.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.570423,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570423,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570423,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.570425,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570425,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570425,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.570439,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570439,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570439,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.570442,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570442,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570442,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.570445,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570445,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570445,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls64{letter-spacing:-0.957600px;}
.ls4d{letter-spacing:-0.939600px;}
.ls69{letter-spacing:-0.885600px;}
.ls4c{letter-spacing:-0.651456px;}
.ls14{letter-spacing:-0.595776px;}
.ls6b{letter-spacing:-0.567936px;}
.ls50{letter-spacing:-0.506688px;}
.ls74{letter-spacing:-0.439200px;}
.ls48{letter-spacing:-0.381600px;}
.ls21{letter-spacing:-0.360000px;}
.ls39{letter-spacing:-0.338400px;}
.ls7c{letter-spacing:-0.320400px;}
.ls3f{letter-spacing:-0.306000px;}
.ls2c{letter-spacing:-0.298800px;}
.lsc{letter-spacing:-0.280800px;}
.ls1b{letter-spacing:-0.277200px;}
.ls15{letter-spacing:-0.270000px;}
.ls78{letter-spacing:-0.262800px;}
.ls71{letter-spacing:-0.255600px;}
.ls3d{letter-spacing:-0.248400px;}
.ls79{letter-spacing:-0.241200px;}
.ls5b{letter-spacing:-0.237600px;}
.lsd{letter-spacing:-0.234000px;}
.ls65{letter-spacing:-0.230400px;}
.ls2a{letter-spacing:-0.226800px;}
.ls2{letter-spacing:-0.223200px;}
.ls40{letter-spacing:-0.216000px;}
.ls62{letter-spacing:-0.212400px;}
.ls4f{letter-spacing:-0.208800px;}
.ls60{letter-spacing:-0.205200px;}
.ls6e{letter-spacing:-0.201600px;}
.ls59{letter-spacing:-0.198000px;}
.lsf{letter-spacing:-0.190800px;}
.ls29{letter-spacing:-0.183600px;}
.ls53{letter-spacing:-0.180000px;}
.ls7a{letter-spacing:-0.176400px;}
.ls18{letter-spacing:-0.172800px;}
.ls30{letter-spacing:-0.169200px;}
.ls31{letter-spacing:-0.162000px;}
.ls28{letter-spacing:-0.161472px;}
.ls43{letter-spacing:-0.158400px;}
.ls25{letter-spacing:-0.154800px;}
.ls16{letter-spacing:-0.151200px;}
.ls1c{letter-spacing:-0.147600px;}
.ls76{letter-spacing:-0.144000px;}
.ls36{letter-spacing:-0.140400px;}
.ls5a{letter-spacing:-0.136800px;}
.ls27{letter-spacing:-0.133200px;}
.ls26{letter-spacing:-0.128064px;}
.ls0{letter-spacing:-0.127488px;}
.ls2b{letter-spacing:-0.126000px;}
.ls6{letter-spacing:-0.122400px;}
.ls4e{letter-spacing:-0.115200px;}
.ls6f{letter-spacing:-0.111600px;}
.ls34{letter-spacing:-0.108000px;}
.ls23{letter-spacing:-0.104400px;}
.ls51{letter-spacing:-0.100800px;}
.ls67{letter-spacing:-0.097200px;}
.ls6a{letter-spacing:-0.086400px;}
.ls1d{letter-spacing:-0.083520px;}
.ls7b{letter-spacing:-0.079200px;}
.ls75{letter-spacing:-0.068400px;}
.ls61{letter-spacing:-0.064800px;}
.ls42{letter-spacing:-0.061200px;}
.ls41{letter-spacing:-0.057600px;}
.ls70{letter-spacing:-0.054000px;}
.ls1f{letter-spacing:-0.046800px;}
.ls68{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.039600px;}
.ls5{letter-spacing:-0.036000px;}
.ls1e{letter-spacing:-0.032400px;}
.ls32{letter-spacing:-0.028800px;}
.ls7d{letter-spacing:-0.027888px;}
.ls17{letter-spacing:-0.025200px;}
.ls19{letter-spacing:-0.021600px;}
.ls46{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.016704px;}
.ls37{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.010800px;}
.ls2e{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls5d{letter-spacing:0.007200px;}
.ls2f{letter-spacing:0.010800px;}
.ls12{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.018000px;}
.ls9{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.025200px;}
.ls10{letter-spacing:0.027840px;}
.ls35{letter-spacing:0.028800px;}
.ls3e{letter-spacing:0.032400px;}
.ls3c{letter-spacing:0.036000px;}
.ls54{letter-spacing:0.039600px;}
.ls52{letter-spacing:0.043200px;}
.ls58{letter-spacing:0.046800px;}
.ls22{letter-spacing:0.050400px;}
.ls7{letter-spacing:0.054000px;}
.ls3a{letter-spacing:0.057600px;}
.ls38{letter-spacing:0.061200px;}
.ls66{letter-spacing:0.061248px;}
.ls4b{letter-spacing:0.064800px;}
.ls6d{letter-spacing:0.068400px;}
.ls45{letter-spacing:0.072000px;}
.ls4a{letter-spacing:0.072384px;}
.ls49{letter-spacing:0.075600px;}
.ls57{letter-spacing:0.079200px;}
.ls11{letter-spacing:0.082800px;}
.ls5e{letter-spacing:0.086400px;}
.ls56{letter-spacing:0.090000px;}
.ls8{letter-spacing:0.093600px;}
.ls44{letter-spacing:0.094656px;}
.ls5c{letter-spacing:0.097200px;}
.ls77{letter-spacing:0.104400px;}
.ls3b{letter-spacing:0.111600px;}
.ls5f{letter-spacing:0.122400px;}
.ls63{letter-spacing:0.136800px;}
.ls47{letter-spacing:0.165600px;}
.ls6c{letter-spacing:0.172608px;}
.ls73{letter-spacing:0.189312px;}
.lse{letter-spacing:0.198000px;}
.ls55{letter-spacing:0.200448px;}
.ls33{letter-spacing:0.212400px;}
.ls72{letter-spacing:0.217152px;}
.lsb{letter-spacing:0.691200px;}
.ls2d{letter-spacing:19.476000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws60{word-spacing:-19.382400px;}
.ws6f{word-spacing:-0.918000px;}
.ws6e{word-spacing:-0.885600px;}
.ws77{word-spacing:-0.874800px;}
.ws84{word-spacing:-0.871200px;}
.ws78{word-spacing:-0.856800px;}
.ws4f{word-spacing:-0.853200px;}
.ws43{word-spacing:-0.849600px;}
.ws76{word-spacing:-0.846000px;}
.ws44{word-spacing:-0.835200px;}
.ws45{word-spacing:-0.828000px;}
.ws85{word-spacing:-0.759600px;}
.ws68{word-spacing:-0.705600px;}
.ws8d{word-spacing:-0.583200px;}
.ws6b{word-spacing:-0.507600px;}
.ws27{word-spacing:-0.478800px;}
.ws3f{word-spacing:-0.442800px;}
.ws92{word-spacing:-0.439200px;}
.ws1e{word-spacing:-0.435600px;}
.ws63{word-spacing:-0.428400px;}
.ws86{word-spacing:-0.417600px;}
.ws4c{word-spacing:-0.406800px;}
.ws13{word-spacing:-0.399600px;}
.ws50{word-spacing:-0.388800px;}
.ws11{word-spacing:-0.360000px;}
.ws55{word-spacing:-0.356400px;}
.ws24{word-spacing:-0.349200px;}
.ws83{word-spacing:-0.345600px;}
.ws74{word-spacing:-0.342000px;}
.ws5c{word-spacing:-0.328512px;}
.ws52{word-spacing:-0.327600px;}
.ws6d{word-spacing:-0.320400px;}
.ws73{word-spacing:-0.288000px;}
.ws54{word-spacing:-0.280800px;}
.ws82{word-spacing:-0.277200px;}
.ws56{word-spacing:-0.262800px;}
.ws23{word-spacing:-0.252000px;}
.ws34{word-spacing:-0.244800px;}
.ws2f{word-spacing:-0.234000px;}
.ws75{word-spacing:-0.205200px;}
.ws53{word-spacing:-0.176400px;}
.ws18{word-spacing:-0.150336px;}
.ws30{word-spacing:-0.118800px;}
.ws8{word-spacing:-0.104400px;}
.ws93{word-spacing:-0.079200px;}
.ws71{word-spacing:-0.043200px;}
.ws42{word-spacing:-0.021600px;}
.ws3a{word-spacing:-0.018000px;}
.ws8e{word-spacing:-0.010800px;}
.ws67{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws5f{word-spacing:0.003600px;}
.ws6a{word-spacing:0.007200px;}
.wsb{word-spacing:0.010800px;}
.ws61{word-spacing:0.014400px;}
.ws49{word-spacing:0.018000px;}
.ws46{word-spacing:0.021600px;}
.ws7d{word-spacing:0.025200px;}
.ws88{word-spacing:0.027840px;}
.ws37{word-spacing:0.028800px;}
.ws36{word-spacing:0.032400px;}
.ws39{word-spacing:0.036000px;}
.ws5{word-spacing:0.039600px;}
.ws1{word-spacing:0.043200px;}
.ws5e{word-spacing:0.044544px;}
.ws62{word-spacing:0.046800px;}
.ws5a{word-spacing:0.050400px;}
.ws5d{word-spacing:0.054000px;}
.ws89{word-spacing:0.055680px;}
.ws3b{word-spacing:0.057600px;}
.ws3d{word-spacing:0.061200px;}
.ws32{word-spacing:0.064800px;}
.ws20{word-spacing:0.068400px;}
.ws6{word-spacing:0.072000px;}
.ws7c{word-spacing:0.072384px;}
.ws2{word-spacing:0.075600px;}
.wsc{word-spacing:0.079200px;}
.ws2b{word-spacing:0.082800px;}
.ws69{word-spacing:0.086400px;}
.ws7{word-spacing:0.090000px;}
.ws1d{word-spacing:0.093600px;}
.ws1b{word-spacing:0.097200px;}
.ws2a{word-spacing:0.100800px;}
.ws15{word-spacing:0.104400px;}
.ws35{word-spacing:0.108000px;}
.ws47{word-spacing:0.111600px;}
.ws14{word-spacing:0.115200px;}
.ws33{word-spacing:0.118800px;}
.ws2e{word-spacing:0.122400px;}
.ws19{word-spacing:0.126000px;}
.ws3{word-spacing:0.129600px;}
.wsd{word-spacing:0.133200px;}
.ws7a{word-spacing:0.136800px;}
.ws1a{word-spacing:0.140400px;}
.ws80{word-spacing:0.147600px;}
.ws40{word-spacing:0.151200px;}
.ws41{word-spacing:0.154800px;}
.ws8b{word-spacing:0.162000px;}
.ws4b{word-spacing:0.172608px;}
.ws79{word-spacing:0.180000px;}
.ws59{word-spacing:0.194400px;}
.ws1f{word-spacing:0.198000px;}
.ws31{word-spacing:0.201600px;}
.ws7f{word-spacing:0.205200px;}
.ws51{word-spacing:0.208800px;}
.ws4{word-spacing:0.216000px;}
.wsa{word-spacing:0.217152px;}
.ws29{word-spacing:0.219600px;}
.ws4a{word-spacing:0.226800px;}
.ws65{word-spacing:0.230400px;}
.ws58{word-spacing:0.234000px;}
.ws8c{word-spacing:0.237600px;}
.ws17{word-spacing:0.241200px;}
.ws10{word-spacing:0.244800px;}
.ws21{word-spacing:0.248400px;}
.ws2d{word-spacing:0.255600px;}
.ws2c{word-spacing:0.262800px;}
.ws12{word-spacing:0.266400px;}
.ws91{word-spacing:0.270000px;}
.ws5b{word-spacing:0.273600px;}
.ws9{word-spacing:0.284400px;}
.ws64{word-spacing:0.291600px;}
.ws7e{word-spacing:0.295200px;}
.ws6c{word-spacing:0.298800px;}
.ws70{word-spacing:0.306000px;}
.ws3e{word-spacing:0.309600px;}
.ws28{word-spacing:0.320400px;}
.ws66{word-spacing:0.331200px;}
.ws81{word-spacing:0.334080px;}
.ws90{word-spacing:0.334800px;}
.ws3c{word-spacing:0.342000px;}
.ws87{word-spacing:0.349200px;}
.ws8f{word-spacing:0.356400px;}
.wsf{word-spacing:0.363600px;}
.ws16{word-spacing:0.370800px;}
.ws22{word-spacing:0.373056px;}
.ws26{word-spacing:0.374400px;}
.ws25{word-spacing:0.406464px;}
.ws94{word-spacing:0.414000px;}
.ws38{word-spacing:0.432000px;}
.ws1c{word-spacing:0.453600px;}
.ws48{word-spacing:0.475200px;}
.ws8a{word-spacing:0.532800px;}
.ws4e{word-spacing:0.554400px;}
.ws57{word-spacing:0.751680px;}
.ws7b{word-spacing:0.812928px;}
.wse{word-spacing:0.840768px;}
.ws4d{word-spacing:0.896448px;}
.ws72{word-spacing:1.051200px;}
._7{margin-left:-20.628000px;}
._5{margin-left:-19.494000px;}
._9{margin-left:-18.374400px;}
._6{margin-left:-5.454048px;}
._3{margin-left:-3.705792px;}
._2{margin-left:-2.325600px;}
._1{margin-left:-1.051200px;}
._0{width:1.370496px;}
._8{width:7.139040px;}
._4{width:19.393200px;}
.fc2{color:rgb(55,72,164);}
.fc0{color:rgb(163,163,162);}
.fc1{color:rgb(16,15,13);}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:44.886476px;}
.y1{bottom:46.525333px;}
.y2f{bottom:46.798704px;}
.y2e{bottom:75.114286px;}
.y0{bottom:76.252381px;}
.y2d{bottom:91.047164px;}
.y7e{bottom:103.339275px;}
.y2c{bottom:111.532878px;}
.y2b{bottom:132.018592px;}
.y2a{bottom:152.504307px;}
.y29{bottom:172.990021px;}
.y28{bottom:193.475735px;}
.y27{bottom:213.961450px;}
.y61{bottom:218.605561px;}
.y26{bottom:234.447164px;}
.y60{bottom:256.299275px;}
.y25{bottom:259.576990px;}
.y74{bottom:282.246253px;}
.y24{bottom:297.543619px;}
.y5f{bottom:298.090132px;}
.y73{bottom:302.731968px;}
.y5e{bottom:318.575847px;}
.y72{bottom:323.217682px;}
.y23{bottom:339.061561px;}
.y7d{bottom:343.703396px;}
.y71{bottom:348.347508px;}
.y5d{bottom:356.542476px;}
.y22{bottom:359.547275px;}
.y7c{bottom:368.833222px;}
.y70{bottom:373.202825px;}
.y7b{bottom:393.688539px;}
.y21{bottom:397.513905px;}
.y5c{bottom:398.332650px;}
.y5b{bottom:418.818365px;}
.y6e{bottom:423.461110px;}
.y6f{bottom:423.462476px;}
.y53{bottom:425.646253px;}
.y20{bottom:439.304079px;}
.y79{bottom:443.946825px;}
.y7a{bottom:443.948190px;}
.y52{bottom:446.131968px;}
.y6d{bottom:448.316428px;}
.y1f{bottom:459.789793px;}
.y5a{bottom:464.433905px;}
.y78{bottom:468.802142px;}
.y51{bottom:471.261793px;}
.y6c{bottom:473.446253px;}
.y1e{bottom:484.919619px;}
.y77{bottom:493.931968px;}
.y50{bottom:496.117110px;}
.y6b{bottom:498.576079px;}
.y1d{bottom:505.405333px;}
.y6a{bottom:519.061793px;}
.y4f{bottom:521.246936px;}
.y1c{bottom:525.891048px;}
.y69{bottom:539.547508px;}
.y4e{bottom:546.375396px;}
.y1b{bottom:546.376762px;}
.y68{bottom:560.033222px;}
.y1a{bottom:566.862476px;}
.y4d{bottom:571.230713px;}
.y67{bottom:580.518936px;}
.y19{bottom:587.348190px;}
.y4c{bottom:596.360539px;}
.y66{bottom:601.004650px;}
.y76{bottom:604.829333px;}
.y18{bottom:607.833905px;}
.y4b{bottom:621.490365px;}
.y59{bottom:625.315048px;}
.y4a{bottom:641.976079px;}
.y17{bottom:645.800762px;}
.y75{bottom:646.347048px;}
.y49{bottom:662.461793px;}
.y58{bottom:666.832762px;}
.y48{bottom:682.947508px;}
.y16{bottom:687.318476px;}
.y47{bottom:703.433222px;}
.y15{bottom:707.804190px;}
.y46{bottom:723.918936px;}
.y14{bottom:728.289905px;}
.y45{bottom:744.404650px;}
.y13{bottom:748.775619px;}
.y44{bottom:764.890365px;}
.y12{bottom:769.261333px;}
.y43{bottom:785.376079px;}
.y65{bottom:787.561905px;}
.y11{bottom:789.747048px;}
.y42{bottom:805.861793px;}
.y64{bottom:808.047619px;}
.y10{bottom:810.232762px;}
.y41{bottom:826.347508px;}
.y63{bottom:828.533333px;}
.y57{bottom:830.718476px;}
.y40{bottom:846.833222px;}
.yf{bottom:848.199619px;}
.y62{bottom:849.019048px;}
.y56{bottom:868.685333px;}
.y3f{bottom:869.504762px;}
.ye{bottom:889.990476px;}
.yd{bottom:910.476190px;}
.y3e{bottom:930.961905px;}
.yc{bottom:948.443275px;}
.y3d{bottom:951.447619px;}
.y55{bottom:968.928990px;}
.y3c{bottom:971.933333px;}
.yb{bottom:990.234588px;}
.y3b{bottom:992.419048px;}
.ya{bottom:1010.720302px;}
.y3a{bottom:1012.904762px;}
.y9{bottom:1031.206016px;}
.y39{bottom:1033.390476px;}
.y54{bottom:1051.691730px;}
.y38{bottom:1053.876190px;}
.y8{bottom:1056.061333px;}
.y37{bottom:1074.361905px;}
.y7{bottom:1076.547048px;}
.y36{bottom:1094.847619px;}
.y6{bottom:1097.032762px;}
.y35{bottom:1115.333333px;}
.y5{bottom:1117.518476px;}
.y34{bottom:1135.819048px;}
.y4{bottom:1155.485333px;}
.y33{bottom:1156.304762px;}
.y32{bottom:1176.790476px;}
.y31{bottom:1197.276190px;}
.y3{bottom:1204.104762px;}
.y30{bottom:1217.761905px;}
.h2{height:28.605120px;}
.h6{height:29.448000px;}
.h8{height:32.589120px;}
.h3{height:34.464000px;}
.h5{height:40.145280px;}
.h4{height:51.912000px;}
.h1{height:1222.314286px;}
.h7{height:1225.728571px;}
.h0{height:1356.609524px;}
.w1{width:797.804762px;}
.w2{width:800.080952px;}
.w0{width:956.000000px;}
.x6{left:76.252381px;}
.x0{left:79.666667px;}
.x3{left:80.852334px;}
.x4{left:195.572334px;}
.x5{left:228.349873px;}
.x7{left:244.739273px;}
.x1{left:351.536906px;}
.x8{left:356.999763px;}
.x9{left:812.328906px;}
.x2{left:859.855763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls64{letter-spacing:-0.560937pt;}
.ls4d{letter-spacing:-0.550393pt;}
.ls69{letter-spacing:-0.518762pt;}
.ls4c{letter-spacing:-0.381606pt;}
.ls14{letter-spacing:-0.348990pt;}
.ls6b{letter-spacing:-0.332682pt;}
.ls50{letter-spacing:-0.296805pt;}
.ls74{letter-spacing:-0.257272pt;}
.ls48{letter-spacing:-0.223531pt;}
.ls21{letter-spacing:-0.210879pt;}
.ls39{letter-spacing:-0.198226pt;}
.ls7c{letter-spacing:-0.187682pt;}
.ls3f{letter-spacing:-0.179247pt;}
.ls2c{letter-spacing:-0.175029pt;}
.lsc{letter-spacing:-0.164485pt;}
.ls1b{letter-spacing:-0.162377pt;}
.ls15{letter-spacing:-0.158159pt;}
.ls78{letter-spacing:-0.153941pt;}
.ls71{letter-spacing:-0.149724pt;}
.ls3d{letter-spacing:-0.145506pt;}
.ls79{letter-spacing:-0.141289pt;}
.ls5b{letter-spacing:-0.139180pt;}
.lsd{letter-spacing:-0.137071pt;}
.ls65{letter-spacing:-0.134962pt;}
.ls2a{letter-spacing:-0.132854pt;}
.ls2{letter-spacing:-0.130745pt;}
.ls40{letter-spacing:-0.126527pt;}
.ls62{letter-spacing:-0.124418pt;}
.ls4f{letter-spacing:-0.122310pt;}
.ls60{letter-spacing:-0.120201pt;}
.ls6e{letter-spacing:-0.118092pt;}
.ls59{letter-spacing:-0.115983pt;}
.lsf{letter-spacing:-0.111766pt;}
.ls29{letter-spacing:-0.107548pt;}
.ls53{letter-spacing:-0.105439pt;}
.ls7a{letter-spacing:-0.103331pt;}
.ls18{letter-spacing:-0.101222pt;}
.ls30{letter-spacing:-0.099113pt;}
.ls31{letter-spacing:-0.094895pt;}
.ls28{letter-spacing:-0.094586pt;}
.ls43{letter-spacing:-0.092787pt;}
.ls25{letter-spacing:-0.090678pt;}
.ls16{letter-spacing:-0.088569pt;}
.ls1c{letter-spacing:-0.086460pt;}
.ls76{letter-spacing:-0.084351pt;}
.ls36{letter-spacing:-0.082243pt;}
.ls5a{letter-spacing:-0.080134pt;}
.ls27{letter-spacing:-0.078025pt;}
.ls26{letter-spacing:-0.075017pt;}
.ls0{letter-spacing:-0.074679pt;}
.ls2b{letter-spacing:-0.073808pt;}
.ls6{letter-spacing:-0.071699pt;}
.ls4e{letter-spacing:-0.067481pt;}
.ls6f{letter-spacing:-0.065372pt;}
.ls34{letter-spacing:-0.063264pt;}
.ls23{letter-spacing:-0.061155pt;}
.ls51{letter-spacing:-0.059046pt;}
.ls67{letter-spacing:-0.056937pt;}
.ls6a{letter-spacing:-0.050611pt;}
.ls1d{letter-spacing:-0.048924pt;}
.ls7b{letter-spacing:-0.046393pt;}
.ls75{letter-spacing:-0.040067pt;}
.ls61{letter-spacing:-0.037958pt;}
.ls42{letter-spacing:-0.035849pt;}
.ls41{letter-spacing:-0.033741pt;}
.ls70{letter-spacing:-0.031632pt;}
.ls1f{letter-spacing:-0.027414pt;}
.ls68{letter-spacing:-0.025305pt;}
.ls13{letter-spacing:-0.023197pt;}
.ls5{letter-spacing:-0.021088pt;}
.ls1e{letter-spacing:-0.018979pt;}
.ls32{letter-spacing:-0.016870pt;}
.ls7d{letter-spacing:-0.016336pt;}
.ls17{letter-spacing:-0.014762pt;}
.ls19{letter-spacing:-0.012653pt;}
.ls46{letter-spacing:-0.010544pt;}
.ls3{letter-spacing:-0.009785pt;}
.ls37{letter-spacing:-0.008435pt;}
.ls1a{letter-spacing:-0.006326pt;}
.ls2e{letter-spacing:-0.004218pt;}
.ls20{letter-spacing:-0.002109pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002109pt;}
.ls5d{letter-spacing:0.004218pt;}
.ls2f{letter-spacing:0.006326pt;}
.ls12{letter-spacing:0.008435pt;}
.ls4{letter-spacing:0.010544pt;}
.ls9{letter-spacing:0.012653pt;}
.ls24{letter-spacing:0.014762pt;}
.ls10{letter-spacing:0.016308pt;}
.ls35{letter-spacing:0.016870pt;}
.ls3e{letter-spacing:0.018979pt;}
.ls3c{letter-spacing:0.021088pt;}
.ls54{letter-spacing:0.023197pt;}
.ls52{letter-spacing:0.025305pt;}
.ls58{letter-spacing:0.027414pt;}
.ls22{letter-spacing:0.029523pt;}
.ls7{letter-spacing:0.031632pt;}
.ls3a{letter-spacing:0.033741pt;}
.ls38{letter-spacing:0.035849pt;}
.ls66{letter-spacing:0.035877pt;}
.ls4b{letter-spacing:0.037958pt;}
.ls6d{letter-spacing:0.040067pt;}
.ls45{letter-spacing:0.042176pt;}
.ls4a{letter-spacing:0.042401pt;}
.ls49{letter-spacing:0.044285pt;}
.ls57{letter-spacing:0.046393pt;}
.ls11{letter-spacing:0.048502pt;}
.ls5e{letter-spacing:0.050611pt;}
.ls56{letter-spacing:0.052720pt;}
.ls8{letter-spacing:0.054828pt;}
.ls44{letter-spacing:0.055447pt;}
.ls5c{letter-spacing:0.056937pt;}
.ls77{letter-spacing:0.061155pt;}
.ls3b{letter-spacing:0.065372pt;}
.ls5f{letter-spacing:0.071699pt;}
.ls63{letter-spacing:0.080134pt;}
.ls47{letter-spacing:0.097004pt;}
.ls6c{letter-spacing:0.101109pt;}
.ls73{letter-spacing:0.110894pt;}
.lse{letter-spacing:0.115983pt;}
.ls55{letter-spacing:0.117417pt;}
.ls33{letter-spacing:0.124418pt;}
.ls72{letter-spacing:0.127202pt;}
.lsb{letter-spacing:0.404887pt;}
.ls2d{letter-spacing:11.408536pt;}
.ws60{word-spacing:-11.353707pt;}
.ws6f{word-spacing:-0.537741pt;}
.ws6e{word-spacing:-0.518762pt;}
.ws77{word-spacing:-0.512435pt;}
.ws84{word-spacing:-0.510326pt;}
.ws78{word-spacing:-0.501891pt;}
.ws4f{word-spacing:-0.499782pt;}
.ws43{word-spacing:-0.497674pt;}
.ws76{word-spacing:-0.495565pt;}
.ws44{word-spacing:-0.489238pt;}
.ws45{word-spacing:-0.485021pt;}
.ws85{word-spacing:-0.444954pt;}
.ws68{word-spacing:-0.413322pt;}
.ws8d{word-spacing:-0.341623pt;}
.ws6b{word-spacing:-0.297339pt;}
.ws27{word-spacing:-0.280469pt;}
.ws3f{word-spacing:-0.259381pt;}
.ws92{word-spacing:-0.257272pt;}
.ws1e{word-spacing:-0.255163pt;}
.ws63{word-spacing:-0.250946pt;}
.ws86{word-spacing:-0.244619pt;}
.ws4c{word-spacing:-0.238293pt;}
.ws13{word-spacing:-0.234075pt;}
.ws50{word-spacing:-0.227749pt;}
.ws11{word-spacing:-0.210879pt;}
.ws55{word-spacing:-0.208770pt;}
.ws24{word-spacing:-0.204552pt;}
.ws83{word-spacing:-0.202444pt;}
.ws74{word-spacing:-0.200335pt;}
.ws5c{word-spacing:-0.192434pt;}
.ws52{word-spacing:-0.191900pt;}
.ws6d{word-spacing:-0.187682pt;}
.ws73{word-spacing:-0.168703pt;}
.ws54{word-spacing:-0.164485pt;}
.ws82{word-spacing:-0.162377pt;}
.ws56{word-spacing:-0.153941pt;}
.ws23{word-spacing:-0.147615pt;}
.ws34{word-spacing:-0.143397pt;}
.ws2f{word-spacing:-0.137071pt;}
.ws75{word-spacing:-0.120201pt;}
.ws53{word-spacing:-0.103331pt;}
.ws18{word-spacing:-0.088063pt;}
.ws30{word-spacing:-0.069590pt;}
.ws8{word-spacing:-0.061155pt;}
.ws93{word-spacing:-0.046393pt;}
.ws71{word-spacing:-0.025305pt;}
.ws42{word-spacing:-0.012653pt;}
.ws3a{word-spacing:-0.010544pt;}
.ws8e{word-spacing:-0.006326pt;}
.ws67{word-spacing:-0.002109pt;}
.ws0{word-spacing:0.000000pt;}
.ws5f{word-spacing:0.002109pt;}
.ws6a{word-spacing:0.004218pt;}
.wsb{word-spacing:0.006326pt;}
.ws61{word-spacing:0.008435pt;}
.ws49{word-spacing:0.010544pt;}
.ws46{word-spacing:0.012653pt;}
.ws7d{word-spacing:0.014762pt;}
.ws88{word-spacing:0.016308pt;}
.ws37{word-spacing:0.016870pt;}
.ws36{word-spacing:0.018979pt;}
.ws39{word-spacing:0.021088pt;}
.ws5{word-spacing:0.023197pt;}
.ws1{word-spacing:0.025305pt;}
.ws5e{word-spacing:0.026093pt;}
.ws62{word-spacing:0.027414pt;}
.ws5a{word-spacing:0.029523pt;}
.ws5d{word-spacing:0.031632pt;}
.ws89{word-spacing:0.032616pt;}
.ws3b{word-spacing:0.033741pt;}
.ws3d{word-spacing:0.035849pt;}
.ws32{word-spacing:0.037958pt;}
.ws20{word-spacing:0.040067pt;}
.ws6{word-spacing:0.042176pt;}
.ws7c{word-spacing:0.042401pt;}
.ws2{word-spacing:0.044285pt;}
.wsc{word-spacing:0.046393pt;}
.ws2b{word-spacing:0.048502pt;}
.ws69{word-spacing:0.050611pt;}
.ws7{word-spacing:0.052720pt;}
.ws1d{word-spacing:0.054828pt;}
.ws1b{word-spacing:0.056937pt;}
.ws2a{word-spacing:0.059046pt;}
.ws15{word-spacing:0.061155pt;}
.ws35{word-spacing:0.063264pt;}
.ws47{word-spacing:0.065372pt;}
.ws14{word-spacing:0.067481pt;}
.ws33{word-spacing:0.069590pt;}
.ws2e{word-spacing:0.071699pt;}
.ws19{word-spacing:0.073808pt;}
.ws3{word-spacing:0.075916pt;}
.wsd{word-spacing:0.078025pt;}
.ws7a{word-spacing:0.080134pt;}
.ws1a{word-spacing:0.082243pt;}
.ws80{word-spacing:0.086460pt;}
.ws40{word-spacing:0.088569pt;}
.ws41{word-spacing:0.090678pt;}
.ws8b{word-spacing:0.094895pt;}
.ws4b{word-spacing:0.101109pt;}
.ws79{word-spacing:0.105439pt;}
.ws59{word-spacing:0.113874pt;}
.ws1f{word-spacing:0.115983pt;}
.ws31{word-spacing:0.118092pt;}
.ws7f{word-spacing:0.120201pt;}
.ws51{word-spacing:0.122310pt;}
.ws4{word-spacing:0.126527pt;}
.wsa{word-spacing:0.127202pt;}
.ws29{word-spacing:0.128636pt;}
.ws4a{word-spacing:0.132854pt;}
.ws65{word-spacing:0.134962pt;}
.ws58{word-spacing:0.137071pt;}
.ws8c{word-spacing:0.139180pt;}
.ws17{word-spacing:0.141289pt;}
.ws10{word-spacing:0.143397pt;}
.ws21{word-spacing:0.145506pt;}
.ws2d{word-spacing:0.149724pt;}
.ws2c{word-spacing:0.153941pt;}
.ws12{word-spacing:0.156050pt;}
.ws91{word-spacing:0.158159pt;}
.ws5b{word-spacing:0.160268pt;}
.ws9{word-spacing:0.166594pt;}
.ws64{word-spacing:0.170812pt;}
.ws7e{word-spacing:0.172921pt;}
.ws6c{word-spacing:0.175029pt;}
.ws70{word-spacing:0.179247pt;}
.ws3e{word-spacing:0.181356pt;}
.ws28{word-spacing:0.187682pt;}
.ws66{word-spacing:0.194008pt;}
.ws81{word-spacing:0.195695pt;}
.ws90{word-spacing:0.196117pt;}
.ws3c{word-spacing:0.200335pt;}
.ws87{word-spacing:0.204552pt;}
.ws8f{word-spacing:0.208770pt;}
.wsf{word-spacing:0.212987pt;}
.ws16{word-spacing:0.217205pt;}
.ws22{word-spacing:0.218527pt;}
.ws26{word-spacing:0.219314pt;}
.ws25{word-spacing:0.238096pt;}
.ws94{word-spacing:0.242510pt;}
.ws38{word-spacing:0.253054pt;}
.ws1c{word-spacing:0.265707pt;}
.ws48{word-spacing:0.278360pt;}
.ws8a{word-spacing:0.312100pt;}
.ws4e{word-spacing:0.324753pt;}
.ws57{word-spacing:0.440315pt;}
.ws7b{word-spacing:0.476192pt;}
.wse{word-spacing:0.492500pt;}
.ws4d{word-spacing:0.525116pt;}
.ws72{word-spacing:0.615766pt;}
._7{margin-left:-12.083347pt;}
._5{margin-left:-11.419079pt;}
._9{margin-left:-10.763247pt;}
._6{margin-left:-3.194840pt;}
._3{margin-left:-2.170757pt;}
._2{margin-left:-1.362276pt;}
._1{margin-left:-0.615766pt;}
._0{width:0.802801pt;}
._8{width:4.181864pt;}
._4{width:11.360033pt;}
.fs4{font-size:21.087866pt;}
.fs0{font-size:23.337238pt;}
.fs1{font-size:28.117155pt;}
.fs3{font-size:32.615900pt;}
.fs2{font-size:42.175732pt;}
.y2{bottom:26.293333pt;}
.y1{bottom:27.253333pt;}
.y2f{bottom:27.413467pt;}
.y2e{bottom:44.000000pt;}
.y0{bottom:44.666667pt;}
.y2d{bottom:53.333067pt;}
.y7e{bottom:60.533467pt;}
.y2c{bottom:65.333067pt;}
.y2b{bottom:77.333067pt;}
.y2a{bottom:89.333067pt;}
.y29{bottom:101.333067pt;}
.y28{bottom:113.333067pt;}
.y27{bottom:125.333067pt;}
.y61{bottom:128.053467pt;}
.y26{bottom:137.333067pt;}
.y60{bottom:150.133467pt;}
.y25{bottom:152.053467pt;}
.y74{bottom:165.332533pt;}
.y24{bottom:174.293333pt;}
.y5f{bottom:174.613467pt;}
.y73{bottom:177.332533pt;}
.y5e{bottom:186.613467pt;}
.y72{bottom:189.332533pt;}
.y23{bottom:198.613467pt;}
.y7d{bottom:201.332533pt;}
.y71{bottom:204.052933pt;}
.y5d{bottom:208.853333pt;}
.y22{bottom:210.613467pt;}
.y7c{bottom:216.052933pt;}
.y70{bottom:218.612533pt;}
.y7b{bottom:230.612533pt;}
.y21{bottom:232.853333pt;}
.y5c{bottom:233.332933pt;}
.y5b{bottom:245.332933pt;}
.y6e{bottom:248.052533pt;}
.y6f{bottom:248.053333pt;}
.y53{bottom:249.332533pt;}
.y20{bottom:257.332933pt;}
.y79{bottom:260.052533pt;}
.y7a{bottom:260.053333pt;}
.y52{bottom:261.332533pt;}
.y6d{bottom:262.612133pt;}
.y1f{bottom:269.332933pt;}
.y5a{bottom:272.053333pt;}
.y78{bottom:274.612133pt;}
.y51{bottom:276.052933pt;}
.y6c{bottom:277.332533pt;}
.y1e{bottom:284.053333pt;}
.y77{bottom:289.332533pt;}
.y50{bottom:290.612533pt;}
.y6b{bottom:292.052933pt;}
.y1d{bottom:296.053333pt;}
.y6a{bottom:304.052933pt;}
.y4f{bottom:305.332933pt;}
.y1c{bottom:308.053333pt;}
.y69{bottom:316.052933pt;}
.y4e{bottom:320.052533pt;}
.y1b{bottom:320.053333pt;}
.y68{bottom:328.052933pt;}
.y1a{bottom:332.053333pt;}
.y4d{bottom:334.612133pt;}
.y67{bottom:340.052933pt;}
.y19{bottom:344.053333pt;}
.y4c{bottom:349.332533pt;}
.y66{bottom:352.052933pt;}
.y76{bottom:354.293333pt;}
.y18{bottom:356.053333pt;}
.y4b{bottom:364.052933pt;}
.y59{bottom:366.293333pt;}
.y4a{bottom:376.052933pt;}
.y17{bottom:378.293333pt;}
.y75{bottom:378.613333pt;}
.y49{bottom:388.052933pt;}
.y58{bottom:390.613333pt;}
.y48{bottom:400.052933pt;}
.y16{bottom:402.613333pt;}
.y47{bottom:412.052933pt;}
.y15{bottom:414.613333pt;}
.y46{bottom:424.052933pt;}
.y14{bottom:426.613333pt;}
.y45{bottom:436.052933pt;}
.y13{bottom:438.613333pt;}
.y44{bottom:448.052933pt;}
.y12{bottom:450.613333pt;}
.y43{bottom:460.052933pt;}
.y65{bottom:461.333333pt;}
.y11{bottom:462.613333pt;}
.y42{bottom:472.052933pt;}
.y64{bottom:473.333333pt;}
.y10{bottom:474.613333pt;}
.y41{bottom:484.052933pt;}
.y63{bottom:485.333333pt;}
.y57{bottom:486.613333pt;}
.y40{bottom:496.052933pt;}
.yf{bottom:496.853333pt;}
.y62{bottom:497.333333pt;}
.y56{bottom:508.853333pt;}
.y3f{bottom:509.333333pt;}
.ye{bottom:521.333333pt;}
.yd{bottom:533.333333pt;}
.y3e{bottom:545.333333pt;}
.yc{bottom:555.573467pt;}
.y3d{bottom:557.333333pt;}
.y55{bottom:567.573467pt;}
.y3c{bottom:569.333333pt;}
.yb{bottom:580.053733pt;}
.y3b{bottom:581.333333pt;}
.ya{bottom:592.053733pt;}
.y3a{bottom:593.333333pt;}
.y9{bottom:604.053733pt;}
.y39{bottom:605.333333pt;}
.y54{bottom:616.053733pt;}
.y38{bottom:617.333333pt;}
.y8{bottom:618.613333pt;}
.y37{bottom:629.333333pt;}
.y7{bottom:630.613333pt;}
.y36{bottom:641.333333pt;}
.y6{bottom:642.613333pt;}
.y35{bottom:653.333333pt;}
.y5{bottom:654.613333pt;}
.y34{bottom:665.333333pt;}
.y4{bottom:676.853333pt;}
.y33{bottom:677.333333pt;}
.y32{bottom:689.333333pt;}
.y31{bottom:701.333333pt;}
.y3{bottom:705.333333pt;}
.y30{bottom:713.333333pt;}
.h2{height:16.756137pt;}
.h6{height:17.249874pt;}
.h8{height:19.089861pt;}
.h3{height:20.188117pt;}
.h5{height:23.516064pt;}
.h4{height:30.408703pt;}
.h1{height:716.000000pt;}
.h7{height:718.000000pt;}
.h0{height:794.666667pt;}
.w1{width:467.333333pt;}
.w2{width:468.666667pt;}
.w0{width:560.000000pt;}
.x6{left:44.666667pt;}
.x0{left:46.666667pt;}
.x3{left:47.361200pt;}
.x4{left:114.561200pt;}
.x5{left:133.761432pt;}
.x7{left:143.361917pt;}
.x1{left:205.921200pt;}
.x8{left:209.121200pt;}
.x9{left:475.841200pt;}
.x2{left:503.681200pt;}
}
